.lp_style * {
  box-sizing: border-box;
  line-height: normal;
}

.lp_style {
  -webkit-text-size-adjust: 100%;
  font-size: 100%;
  font-weight: normal;
  line-height: 1;
  list-style: none;
  font-feature-settings: "palt";
  overflow: hidden;
}

.lp_style button {
  background: transparent;
  padding: 0;
  margin: 0;
}

.lp_style ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.lp_style a {
  text-decoration: none;
}

.sp_only {
  display: none !important;
}

@media screen and (min-width:641px) , print{
  .pc_only {
    display: block !important;
  }
}

@media screen and (max-width:640px) , print{
  .pc_only {
    display: none !important;
  }
  .sp_only {
    display: block !important;
  }
}

@media screen and (max-width:768px) and (min-width:641px) , print {
  img {
    width: 100%;
    height: auto;
  }
}

/* --------------------------------------------------------- */
    /* font-family: ten-mincho-text,serif;
    font-weight: 400;
    font-style: normal; */
/* --------------------------------------------------------- */

#Ladies_Inner {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic",'ヒラギノ角ゴ StdN','Hiragino Kaku Gothic StdN','ヒラギノ角ゴシック','Hiragino Sans', sans-serif;
  color: #333333;
}

.bold {
  font-weight: bold;
}

.TextBlock {
  display: inline-block;
}

.space-1em {
  padding-left: 1em;
}

.TitleBg {
  position: relative;
  display: inline-block;
  text-align: center;
  color: #8075d5;
  background: #eceaff;
}

/* --------------------------------------------------------- */
  /* MainVisual  */
/* --------------------------------------------------------- */
#MainVisual {
  background: #b5afe9;
}

#MainVisual .PageTitle {
  text-align: center;
}

#MainVisual img{
  max-width: 1920px;
  margin: 0 auto;
  width: 100%;
  height: auto;
}

/* --------------------------------------------------------- */
  /* Intro  */
/* --------------------------------------------------------- */
#Intro {
  padding: 70px 0 78px;
}
#Intro .inner {
  width:1200px;
  margin: 0 auto;
  text-align: center;
}

.IntroTitle {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 30px;
  width: 661px;
  height: 44px;
  font-size: 38px;
  letter-spacing: .01em;
  font-family: ten-mincho-text,serif;
  font-weight: 400;
  font-style: normal;
}

.IntroTitle::before,
.IntroTitle::after {
  content: "";
  position: absolute;
  top: 0;
} 

.IntroTitle::before {
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 44px 11px 0 0px;
  border-color: #ffffff transparent transparent transparent;
}

.IntroTitle::after {
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0px 44px 11px;
  border-color: transparent transparent #ffffff transparent;
}


.IntroText {
  font-size: 24px;
  letter-spacing: .01em;
  line-height: 1.5;
}

.IntroText:not(:first-of-type) {
  margin-top: 1em;
}

.IntroText .TextBlock {
  display: block;
}

@media screen and (max-width:768px) and (min-width:641px) {
  #Intro {
    padding: 5.385vw 0 6vw;
  }
  #Intro .inner {
    width:92.308vw;
  }
  
  .IntroTitle {
    margin: 0 auto 2.308vw;
    width: 50.846vw;
    height: 3.385vw;
    font-size: 2.923vw;
  }
  
  .IntroTitle::before {
    border-width: 3.385vw 0.846vw 0 0px;
  }
  
  .IntroTitle::after {
    border-width: 0 0px 3.385vw 0.846vw;
  }
  
  
  .IntroText {
    font-size: 1.846vw;
  }
}

@media screen and (max-width:640px) {
  #Intro {
    padding: 50px 0 40px;
  }
  #Intro .inner {
    width:90%;
    margin: 0 auto;
    text-align: center;
  }
  
  .IntroTitle {
    margin: 0 auto 17.5px;
    width: 100%;
    height: 22px;
    font-size: 19px;
    line-height: 19px;
    background: transparent;
  }
  
  .IntroTitle::before,
  .IntroTitle::after {
    display: none;
  }

  .IntroTitle .TextBlock {
    position: relative;
    display: inline-block;
    padding: 0 5px;
    background: #eceaff;
  }

  .IntroTitle .TextBlock::before,
  .IntroTitle .TextBlock::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
  }

  .IntroTitle .TextBlock::before {
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25.5px 4px 0 0px;
    border-color: #fff transparent transparent transparent;
  }

  .IntroTitle .TextBlock::after {
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0px 35.5px 4px;
    border-color: transparent transparent #ffffff transparent;
  }


  .IntroText {
    font-size: 14px;
    letter-spacing: .01em;
    line-height: 1.5;
    text-align: left;
  }
  
  .IntroText:not(:first-of-type) {
    margin-top: 1em;
  }
  
  .IntroText .TextBlock {
    display: inline;
  }
}



/* --------------------------------------------------------- */
  /* ProductArea  */
/* --------------------------------------------------------- */
.ProductArea {
  overflow: hidden;
  position: relative;
  padding: 100px 0 205px;
}

.ProductArea::after {
  content: "";
  position: absolute;
  z-index: -1;
  display: block;
  top: 0;
  width: 100%;
  height: 100%;
  background: #eceaff;
  left: 0;
  transition: all .5s cubic-bezier(.17,.67,.83,.67);
}

.ProductArea > .inner {
  width: 1300px;
  margin: 0 auto;
}

.ProductGroup {
  background: #fff;
  padding: 0 0 120px 0;
}

.ProductGroup:last-of-type {
  margin-top: 40px;
}

.ProductGroupTitle {
  background-size: contain;
  background:#8075d5 url(https://fukuskeonline.itembox.design/item/lp/ladies_inner/img/title_logo.jpg) no-repeat 2px 2px;
  font-size: 40px;
  color: #fff;
  height: 120px;
  line-height: 120px;
  letter-spacing: 0.05em;
  font-family: ten-mincho-text,serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
}

#Petti_Series .ProductGroupTitle {
  background:#8075d5;
}


.ProductDetale {
  position: relative;
  padding:  0 50px 34px;
  width: 814px;
  height: 300px;
  margin: 60px auto 0;
  border-right: 1px solid #8075d5 ;
  border-left: 1px solid #8075d5 ;
}

.ProductDetale .border{
  content: "";
  position: absolute;
  width: 34px;
  height: 1px;
  background:#8075d5 ;
  z-index: 2;
}

.ProductDetale .border:nth-of-type(1) {
  top: 0;
  left: 0;
}

.ProductDetale .border:nth-of-type(2) {
  top: 0;
  right: 0;
}

.ProductDetale .border:nth-of-type(3) {
  bottom: 0;
  left: 0;
}

.ProductDetale .border:nth-of-type(4) {
  bottom: 0;
  right: 0;
}

.SubTitle {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 26px;
  height: 41px;
  line-height: 41px;
  font-family: ten-mincho-text,serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
}

.SubTitle::before,
.SubTitle::after {
  content: "";
  position: absolute;
  top: 0;
}

.SubTitle::before {
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 41px 10px 0 0px;
  border-color: #ffffff transparent transparent transparent;
}

.SubTitle::after {
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0px 41px 10px;
  border-color: transparent transparent #ffffff transparent;
}



.ProductFeatureArea {
  text-align: center;
  margin-top: 33px;
}

.ProductFeature {
  display: inline-block;
}

.ProductFeaturePoint {
  font-size: 22px;
  letter-spacing: .01em;
  text-align: left;
}

.ProductFeaturePoint:not(:first-of-type) {
  margin-top:10px ;
}

.ProductFeaturePoint::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  background: url(https://fukuskeonline.itembox.design/item/lp/ladies_inner/img/feature_icon.png) no-repeat;
  background-size: contain;
  margin-right: 10px;
}


.ProductImagesArea {
  width: 1000px;
  margin:80px auto 20px;
}

.ProductImagesArea .ProductImages {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

.ProductImagesArea .ProductDetaileImage {
  border: 1px solid #ccc;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 59px 68px 46px 66px;
}

.ProductUnitArea {
  margin-top: 80px;
}

.ProductUnitArea .ProductUnit{
  width: 1200px;
  margin: 0 auto;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
}

.Product {
  max-width: 380px;
}

.ProductUnit .Product:nth-of-type(n+2) {
  margin-left: 30px;
}

@media screen and (max-width:640px) {
  .ProductUnit .Product:nth-of-type(n+2) {
    margin-left: 0;
  } 
  .ProductUnit .Product:nth-of-type(even) {
    margin-left: 4%;
  }
}

.Product:nth-of-type(n+4) {
  margin-top: 60px;
}

.Product .Thumbnail {
  margin-bottom: 20px;
}

.Product .ProductName {
  margin-bottom: 35px;
  font-size: 20px;
  letter-spacing: .05em;
  font-weight: 500;
}

.MoreButton {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 70px;
  text-align: center;
  font-size: 22px;
  letter-spacing: .05em;
  color: #fff !important;
  background: -moz-linear-gradient( 180deg, rgb(181,175,233) 0%, rgb(174,201,233) 100%);
  background: -webkit-linear-gradient( 180deg, rgb(181,175,233) 0%, rgb(174,201,233) 100%);
}

.MoreButton:hover {
  color: #8075d5 !important;
}

.MoreButton:hover .TextBox::before {
  transform: translateX(0);
}  

.MoreButton:hover .TextBox::after {
  border: 1px solid #8075d5;
  border-left: hidden;
  border-top: hidden;
}

.CategoryButton.MoreButton {
  max-width: 720px;
  margin: 60px auto 0;
}

.TextBox {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(100% - 6px);
  height: calc(100% - 6px);
  background: transparent;
  overflow: hidden;
  transition: all .5s;
}

.TextBox::before {
  z-index: -1;
  content: "";
  transition: all .5s;
  transform: translateX(-100%);
  position: absolute;
  width: 100%;
  height: 100%;
  background: #fff;
}

.TextBox::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
  right: 18px;
  width: 13px;
  height: 13px;
  border: 1px solid #fff;
  border-left: hidden;
  border-top: hidden;
  transition: all .5s;
}

@media screen and (max-width:768px) and (min-width:641px) {

/* --------------------------------------------------------- */
  /* ProductArea  */
/* --------------------------------------------------------- */
.ProductArea {
  padding: 7.692vw 0 15.769vw;
}

.ProductArea > .inner {
  width: 100vw;
}

.ProductGroup {
  padding: 0 0 9.231vw 0;
}

.ProductGroup:last-of-type {
  margin-top: 3.077vw;
}

.ProductGroupTitle {
  background: #8075d5 url(https://fukuskeonline.itembox.design/item/lp/ladies_inner/img/title_logo.jpg) no-repeat 0.154vw 0.154vw;
  background-size: 5.923vw 8.70vw;
  font-size: 3.077vw;
  color: #fff;
  height: 9.231vw;
  line-height: 9.231vw;
  letter-spacing: 0.05em;
}

#Petti_Series .ProductGroupTitle {
  background:#8075d5;
}


.ProductDetale {
  position: relative;
  padding:  0 3.846vw 2.615vw;
  width: 62.615vw;
  height: 23.077vw;
  margin: 4.615vw auto 0;
}

.ProductDetale .border{
  width: 2.615vw;
  height: 0.077vw;
}

.SubTitle {
  font-size: 2vw;
  height: 3.154vw;
  line-height: 3.154vw;
}

.SubTitle::before {
  border-width: 3.154vw 0.769vw 0 0px;
}

.SubTitle::after {
  border-width: 0 0px 3.154vw 0.769vw;
}



.ProductFeatureArea {
  margin-top: 2.538vw;
}

.ProductFeaturePoint {
  font-size: 1.692vw;
}

.ProductFeaturePoint:not(:first-of-type) {
  margin-top:0.769vw ;
}

.ProductFeaturePoint::before {
  width: 2.308vw;
  height: 2.308vw;
  margin-right: 0.769vw;
}


.ProductImagesArea {
  width: 76.923vw;
  margin:6.154vw auto 1.538vw;
}

.ProductImagesArea .ProductImages {
  margin-bottom: 3.077vw;
  flex-wrap: nowrap;
}

.ProductImagesArea .ProductImages .ProductImage {
  width: 50%;
}

.ProductImagesArea .ProductDetaileImage {
  padding: 4.538vw 5.231vw 3.538vw 5.077vw;
}

.ProductUnitArea {
  margin-top: 6.154vw;
}

.ProductUnitArea .ProductUnit{
  width: 92.308vw;
}

.Product {
  width: calc((100% /3 ) - 30px);
}

.Product:nth-of-type(n+4) {
  margin-top: 4.615vw;
}

.Product .Thumbnail {
  margin-bottom: 1.538vw;
}

.Product .ProductName {
  margin-bottom: 2.692vw;
  font-size: 1.538vw;
}

.MoreButton {
  height: 5.385vw;
  font-size: 1.692vw;
}


.CategoryButton.MoreButton {
  max-width: 55.385vw;
  margin:4.6vw auto 0;
}

.TextBox {
  width: calc(100% - .46vw);
  height: calc(100% - .46vw);
}

.TextBox::after {
  right: 1.385vw;
  width: 1vw;
  height: 1vw;
}

}


@media screen and (max-width:640px) {

  .ProductArea {
    overflow: hidden;
    position: relative;
    padding: 40px 0 80px;
  }
  
  .ProductArea::after {
    content: "";
    position: absolute;
    z-index: -1;
    display: block;
    top: 0;
    width: 100%;
    height: 100%;
    background: #eceaff;
    left: 0;
    transition: all .5s cubic-bezier(.17,.67,.83,.67);
  }
  
  .ProductArea > .inner {
    width: 94%;
    margin: 0 auto;
  }
  
  .ProductGroup {
    background: #fff;
    padding: 0 0 40px 0;
  }
  
  .ProductGroup:last-of-type {
    margin-top: 20px;
  }
  
  .ProductGroupTitle {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background:#8075d5 url(https://fukuskeonline.itembox.design/item/lp/ladies_inner/img/title_logo.jpg) no-repeat 1px 1px;
    background-size: 38.5px 58px;
    font-size: 20px;
    color: #fff;
    height: 60px;
    line-height: 60px;
  }
  
  .ProductGroupTitle .TextBlock {
    line-height: 1.1;
  }


  .ProductDetale {
    position: relative;
    padding:  10px 16px;
    width: 90%;
    height: auto;
    margin: 20px auto 0;
    border-right: 1px solid #8075d5 ;
    border-left: 1px solid #8075d5 ;
  }
  
  .ProductDetale .border{
    content: "";
    position: absolute;
    width: 34px;
    height: 1px;
    background:#8075d5 ;
    z-index: 2;
  }
  
  .ProductDetale .border:nth-of-type(1) {
    top: 0;
    left: 0;
  }
  
  .ProductDetale .border:nth-of-type(2) {
    top: 0;
    right: 0;
  }
  
  .ProductDetale .border:nth-of-type(3) {
    bottom: 0;
    left: 0;
  }
  
  .ProductDetale .border:nth-of-type(4) {
    bottom: 0;
    right: 0;
  }
  
  .SubTitle {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    height: auto;
    line-height: normal;
    background: transparent;
  }
  
  .SubTitle .maker {
    position: relative;
    display: inline-block;
    padding: 0 11px;
    height: 19px;
    line-height: 19px;
    background: #eceaff;
  }

  .SubTitle .maker:last-of-type {
    margin-top: 3px;
  }

  .SubTitle::before,
  .SubTitle::after {
    display: none;
  }

  
  .SubTitle .maker::before {
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 19.5px 4px 0 0px;
    border-color: #fff transparent transparent transparent;
  }
  
  .SubTitle .maker::after {
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0px 19.5px 4px;
    border-color: transparent transparent #ffffff transparent;
  }

  .SubTitle .maker::before,
  .SubTitle .maker::after {
    content: "";
    position: absolute;
    top: 0;
  }
  
  .ProductFeatureArea {
    text-align: center;
    margin-top: 15px;
  }
  
  .ProductFeature {
    display: inline-block;
  }
  
  .ProductFeaturePoint {
    font-size: 14px;
    letter-spacing: .01em;
    text-align: left;
  }
  
  .ProductFeaturePoint:not(:first-of-type) {
    margin-top:10px ;
  }
  
  .ProductFeaturePoint::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 15px;
    height: 15px;
    background: url(https://fukuskeonline.itembox.design/item/lp/ladies_inner/img/feature_icon.png) no-repeat;
    background-size: contain;
    margin-right: 5px;
  }
  
  
  .ProductImagesArea {
    width: 90%;
    margin:30px auto 0;
  }
  
  .ProductImagesArea .ProductImages {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: nowrap;
    margin-bottom: 30px;
  }
  
  .ProductImagesArea .ProductDetaileImage {
    border: 1px solid #ccc;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 23px 15px 22px;
  }
  
  .ProductUnitArea {
    margin-top: 30px;
  }
  
  .ProductUnitArea .ProductUnit{
    width: 90%;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  
  .Product {
    width: 48%;
  }

  .Product:nth-of-type(n+4) {
    margin-top: 0;
  }

  .Product:nth-of-type(n+3) {
    margin-top: 30px;
  }
  
  .Product .Thumbnail {
    margin-bottom: 10px;
  }
  
  .Product .ProductName {
    margin-bottom: 17.5px;
    font-size: 12px;
    letter-spacing: .05em;
    font-weight: 500;
  }
  
  .MoreButton {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 35px;
    font-size: 11px;
    color: #8075d5 !important;
}
  
  .CategoryButton.MoreButton {
    width: 90%;
    margin: 20px auto 0;
  }
  
  .TextBox {
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    background: #fff;
  }
  
  .TextBox::after {
    right: 9px;
    width: 7.5px;
    height: 7.5px;
    border:1px solid #8075d5;
    border-left:hidden;
    border-top: hidden;
  }

}

@media screen and (max-width:360px) {

  .IntroTitle {
    font-size: 16px;
  }

  .ProductFeaturePoint {
    font-size: 10px;
  }

}
